Subject: acka-duels Digest V4 #29
From: [email-masked]
To: acka-duels digest users <[email-masked]>
Date: Fri, 10 Sep 1999 00:00:08 -0400 (EDT)

acka-duels Digest	Thursday, September 09 1999	Volume: 04  Issue: 029

----------------------------------------------------------------------

From: Gabe Drummond-Cole <[email-masked]>
Subject: Re: Acka: YORL (EAP vs K 2)
Date: Thu, 09 Sep 1999 01:15:37 -0400 (EDT)

At 04:24 PM 9/5/99 -0400, you wrote:
>Let the dueling begin, the game is YORL...  I believe that Gamer Gonad
>offered to ref.
>

I announce the beginning of this duel.  Red Mao Gang is referee.

-- Emperor Ai! Pedrito! B(Scam)
DeeJay * Dungeon Master * Herald * Rule-Harfer * Trinket-Harfer
 Crazy French-Scotsman * Student (Scamology)

------------------------------

From: JT <[email-masked]>
Subject: Acka: Yorl Duel (K2 v EA!P!)
Date: Thu, 09 Sep 1999 14:54:23 -0400 (EDT)

I have sent each duelist their initial cards.

Cards in Deck: 76
Burnt Cards  : 0

   |Turn| Name                 | Cards
---+---------------------------+------
1. |    | Emperor Ai! Pedrito! |  7
2. | X  | K 2                  |  7

Loose Ends:

--JT, Barkeep

-- 
[-------------------------------------------------------------------------]
[ Practice random kindness and senseless acts of beauty.                  ]
[ It's hard to seize the day when you must first grapple with the morning ]
[-------------------------------------------------------------------------]

------------------------------

From: David Scheidt <[email-masked]>
Subject: Re: Acka: Yorl Duel (K2 v EA!P!)
Date: Thu, 09 Sep 1999 14:57:55 -0400 (EDT)

I am wiling to bet $25 on K2 winning this dual.

rufus

------------------------------

From: Matt Miller <[email-masked]>
Subject: Re: Acka: Yorl Duel (K2 v EA!P!)
Date: Thu, 09 Sep 1999 15:32:00 -0400 (EDT)

On Thu, 9 Sep 1999, David Scheidt wrote:

> I am wiling to bet $25 on K2 winning this dual.

I'll take that bet!

IB
Lesser of two evils.

------------------------------

From: David Scheidt <[email-masked]>
Subject: Re: Acka: Yorl Duel (K2 v EA!P!)
Date: Thu, 09 Sep 1999 21:59:16 -0400 (EDT)

On Thu, 9 Sep 1999, Matt Miller wrote:

> On Thu, 9 Sep 1999, David Scheidt wrote:
> 
> > I am wiling to bet $25 on K2 winning this dual.
> 
> 
> I'll take that bet!

Yer on!
> 
> IB
> Lesser of two evils.
> 

mr pop no culture
lessor of two wevils

------------------------------

End of acka-duels Digest V4 #29
*******************************